Hi

we are planning to upgrade Userapp/IDM Home from 4.0.2 to 4.5 .
currently its running on Jboss 5.1.0 community edition in clustered mode
( 2 nodes ).

1. IDM 4.5 Documentation lists Jboss 5.2 EAP as supported version. can
it be installed on 5.1 or 6.1 EAP ?
2. whats the best way to upgrade.
- Install Jboss EAP on same server, install 4.5 UA/HPD and then shut
down current jboss running 4.0.2 ?
- Install EAP on new server making it part of this cluster then
remove current 5.1 nodes ?

any guidance will be much appreciated


--
maancs
------------------------------------------------------------------------
maancs's Profile: https://forums.netiq.com/member.php?userid=6058
View this thread: https://forums.netiq.com/showthread.php?t=53084